<?xml version="1.0"?>
<presentations>
	<presentation src="D:\BAI E - NING 2020\NGUYEN HUE\BAI DU THI MON TOAN LOP 3- NH\gap mot so len nhieu lan.ppt">
		<resource src="audio2\089acd84"/>
		<resource src="audio2\1b9d84be"/>
		<resource src="audio2\1e7b6ca9"/>
		<resource src="audio2\23aeabd3"/>
		<resource src="audio2\25cb4d63"/>
		<resource src="audio2\2b783689"/>
		<resource src="audio2\2fd48fa7"/>
		<resource src="audio2\3050193f"/>
		<resource src="audio2\4244f316"/>
		<resource src="audio2\4aa4d874"/>
		<resource src="audio2\4ceefdaa"/>
		<resource src="audio2\84dcb0a1"/>
		<resource src="audio2\89021349"/>
		<resource src="audio2\a66080e0"/>
		<resource src="audio2\ad69acfd"/>
		<resource src="audio2\b148d80a"/>
		<resource src="audio2\b490e9ea"/>
		<resource src="audio2\b7b2c6cf"/>
		<resource src="audio2\cac34118"/>
		<resource src="audio2\cc3f5ef4"/>
		<resource src="audio2\ce0700a1"/>
		<resource src="audio2\d451c6b6"/>
		<resource src="audio2\dd9cad2c"/>
		<resource src="audio2\e858d7fc"/>
		<resource src="audio2\ededfb44"/>
		<resource src="audio2\f46aacab"/>
		<resource src="audio2\fa721d0b"/>
		<resource src="audio2\fc70b223"/>
		<resource src="audio2\fd5e5175"/>
		<resource src="scenarios\scenario1.scenario"/>
	</presentation>
</presentations>
